.left__top--nine {
    grid-area: nine;
    box-shadow: 0 20px 32px rgba(147, 147, 147, 0.18);
    border-radius: 10px;
    background-color: #ffffff;
    width: calc(100% - (60px));
    padding: 30px 30px 41px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

    .nine__left {
        flex-basis: 125px;

        .left__title {
            color: #393939;
            font-family: 'Geometria';
            font-size: 14px;
            font-weight: 400;
            line-height: 20px;
            margin-bottom: 11px;
        }

        .blueMoney {
            color: #2e64e4;
            font-family: 'Geometria Bold';
            font-size: 14px;
            font-weight: 700;
            line-height: 26px;
            margin-bottom: 11px;
        }

        .boxUp {
            display: flex;
            justify-content: flex-start;
            align-items: center;
            flex-wrap: wrap;
            margin-bottom: 21px;

            svg {
                width: 10px;
                height: 10px;
                fill: #2c60df;
                margin-right: 12px;
            }

            .money-up {
                color: #bdbdbd;
                font-family: 'Geometria';
                font-size: 12px;
                font-weight: 400;
                line-height: 26px;
            }
        }

        .filterDay {
            position: relative;

            .filter__head {
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-wrap: wrap;

                .text-day {
                    color: #cecece;
                    font-family: 'Geometria';
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 19.67px;
                }

                svg {
                    width: 15px;
                    height: 15px;
                    fill: #c1c1c1;
                    transform: rotate(90deg);
                }
            }

            .OpenFilter {
                svg {
                    transform: rotate(270deg);
                }
            }

            .filter__body {
                display: block;
                position: absolute;
                top: 100%;
                left: -10px;
                right: 0;
                margin: auto;
                width: calc(136px - (17px + 20px));
                padding-left: 17px;
                padding-right: 20px;
                box-shadow: 0 20px 32px rgba(147, 147, 147, 0.18);
                border-radius: 5px;
                background-color: #efefef;
                z-index: 99;

                .text-body {
                    text-align: center;
                    color: #a1a1a1;
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 20px;
                    margin-bottom: 19px;

                    &:hover {
                        color: #2b5ede;
                        cursor: pointer;
                    }
                }

                .active-body {
                    color: #2b5ede;
                }
            }
        }

    }

    .nine__right {
        flex-basis: calc(100% - 150px);
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;

        .nine__right--left {
            flex-basis: 40px;

            .text-RL {
                color: #bdbdbd;
                font-family: 'Geometria';
                font-size: 14px;
                font-weight: 400;
                line-height: 26px;
                margin-bottom: 35px;

                &:last-child {
                    margin-bottom: 0;
                }
            }
        }

        .nine__right--right {
            background: url("../../img/fon2.png") 0 0 no-repeat;
            background-size: cover;
            flex-basis: calc(100% - 90px);
            display: flex;
            justify-content: space-between;
            align-items: flex-end;
            padding: 0 20px;

            .oneGraphick {
                width: 10px;
                height: 100px;
                background-image: linear-gradient(to top, #517af0 0%, #3069e9 100%);
                border-radius: 20px;

                &:nth-child(1) {
                    height: 78px;
                }

                &:nth-child(2) {
                    height: 70px;
                }

                &:nth-child(4) {
                    height: 50px;
                }

                &:nth-child(6) {
                    height: 78px;
                }

                &:nth-child(7) {
                    height: 50px;
                }

                &:nth-child(8) {
                    height: 78px;
                }

                &:nth-child(9) {
                    height: 50px;
                }

                &:nth-child(10) {
                    height: 78px;
                }


            }
        }

    }

}

@media(max-width: 569px) {
    .left__top--nine {
        flex-direction: column;
        .nine__left {
            flex-basis: 100%;
            display: flex;
            justify-content: space-between;
            .filterDay .filter__head .text-day{
                margin-right: 10px;
            }
        }
        .nine__right {
            flex-basis: 100%;
        }
    }

}
